

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 02:02:46 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.235])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MI2M0U090924	for <[email-masked]>;
Wed, 23 Jan 2008 02:02:23 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so1075213wri.25 for
<[email-masked]>; Tue, 22 Jan 2008 10:02:21 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr4241357wfd.221.1201024940931; Tue,
22 Jan 2008 10:02:20 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs374194wfi; Tue,
22 Jan 2008 10:02:20 -0800 (PST)
Received: by 10.65.115.4 with SMTP id s4mr9937240qbm.47.1201024939383; Tue,
22 Jan 2008 10:02:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si6921650qbc.11.2008.01.22.10.02.16; Tue,
22 Jan 2008 10:02:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00VE026941; Tue,
22 Jan 2008 12:01:05 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14501565 for [email-masked]; Tue,
22 Jan 2008 12:00:23 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MI0MFI020250 for
<[email-masked]>; Tue, 22 Jan 2008 12:00:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MI0Gpu009048 for
<[email-masked]>; Tue, 22 Jan 2008 12:00:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MI0Dbf018715 for
<[email-masked]>; Tue, 22 Jan 2008 12:00:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MI0BLW018706 for [email-masked]; Tue, 22 Jan 2008 12:00:11 -0600
Date: Tue, 22 Jan 2008 12:00:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220064
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

621
ATHW40 PHFO 221800
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC TUE JAN 22 2008

BASED ON DATA THROUGH 1730 UTC JANUARY 22 2008

LOW CLOUD MOTION ACROSS THE ISLAND CHAIN IS FROM THE EAST/NORTHEAST
AT 20 TO 25 MPH THIS MORNING.  WITH THIS TRADE FLOW...LOW CEILINGS
AND ANY ACCOMPANYING SHOWERS ARE CONCENTRATED IN WINDWARD COASTAL...
MAUKA AND WINDWARD UPSLOPE SECTIONS ON THE INDIVIDUAL ISLES.  THIS
IS ESPECIALLY THE CASE OVER OAHU...MAUI AND THE BIG ISLAND AS OF
BULLETIN TIME.  OCCASIONAL LOW CEILINGS ARE OCCURRING IN LEEWARD
AREAS OF KAUAI AND OAHU AS WELL.

SKIES ARE PREDOMINANTLY CLEAR TO SCATTERED IN THE ADJACENT COASTAL
WATERS...THOUGH SMALL PATCHES OF BROKEN LOW CLOUDS EXIST UPWIND FROM
THE STATE...AND WEST AND SOUTHWEST OF THE BIG ISLAND.

SHOWERY BROKEN MULTILAYERED CLOUDS PERIPHERALLY ASSOCIATED WITH A
FRONT ARE 475 MILES NORTHWEST OF KAUAI...THOUGH THE BOUNDARY IS
LOCATED FARTHER NORTH AND WEST.  MOST OF THE CLOUDINESS AND
PRECIPITATION ARE IN THE AREA NORTH OF 25N AND WEST OF 170W.  THE
MOST RECENT SURFACE OBSERVATION FROM MIDWAY ATOLL INDICATES OVERCAST
LOW CLOUDINESS...REDUCED VISIBILITY IN LIGHT RAIN AND WINDS FROM THE
EAST/SOUTHEAST NEAR 15 MPH.  SOME OF THE SCATTERED HIGH CLOUD DEBRIS
WITH THE SYSTEM IS SWEEPING OVER AND TO THE SOUTH OF THE ISLANDS
FROM TIME TO TIME.

A SURFACE LOW IS MORE THAN 1000 MILES NORTHEAST OF THE BIG ISLAND
AND IS MOVING TOWARD THE SOUTH NEAR 15 MPH.  BROKEN TO OVERCAST
SHOWERY LOW CLOUDS AHEAD OF THE LOW ARE SOUTH OF 30N AND WITHIN 35
MILES EITHER SIDE OF A LINE FROM 30N141W TO 29N142W TO 28N146W.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.